<?php
// Добавляем флаг всплытия сообщений
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "messages` LIKE 'popup'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "messages` ADD `popup` tinyint(1) NOT NULL DEFAULT 0");
}
?>